Subject: FW: Midwest news
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 09:48:29 -0800 (PST)

Thanks Mike.
 
Have agreat new  year and keep in touch.

-----Original Message----- 
From: [email-masked]@ENRON [mailto:[email-masked]@ENRON] 
Sent: Wed 02/01/2002 10:18 AM 
To: Will, Lloyd 
Cc: 
Subject: FW: Midwest news

Lloyd, got this error message.  Is Kevin still around, if so could you forward it to him.  Hope you had a good new years and that 2002 is rewarding.  Must say i was pretty happy with the FERC order, it should still be meaningful for Enron if and when the trading operations are sold (i hear that a new owner may be revealed 1/10 and hope that that party is able to reharness the talent!!!). 

regards 

Mike 

Delivery Failure Report 

Your document:  Midwest news   
was not delivered to:   [email-masked] 
because:        550 5.1.1 <[email-masked]>... User unknown     

What should you do? 

You can resend the undeliverable document to the recipients listed above by choosing the Resend button or the Resend command on the Actions menu.   

Once you have resent the document you may delete this Delivery Failure Report. 

If resending the document is not successful you will receive a new failure report. 

Unless you receive other Delivery Failure Reports, the document was successfully delivered to all other recipients. 

DSML3OR/SERVERS/AEPIN, DSML1WS/SERVERS/AEPIN 

        To:     [email-masked], lloyd.will     
                       
        cc:     [email-masked], jsteffe   
                       
        Date:   12/31/01 02:05:02 PM   
                       
        Subject:        Midwest news   

Finally have a couple of minutes to send a quick email.  I am sure that you

heard the FERC news on 12/19 about MidWest development.  Successful

conclusion to 8 months work for me and more for others...under different

circumstances it would have been the cause for celebrations in Houston

(seemed like the biggest win for Enron GA in 2001 to me but then i am

biased)!  I am happy that we got that win even if it was clouded by the

bigger issues facing the firm.  Looks like the MidWest will get one RTO and

congestion mgmt protocol....

While the news wasn't celebrated around here for obvious reasons, i also

believe that this outcome will be better for AEP in the long run.  I am

hopeful that the executives here see it the same way in time and look

forward to 2002.  Hope that things work out well for all of you, i enjoyed

the experience even if it was cut short.  Keep in touch.

regards

Mike Roan

+1 614 620 1464